* { margin:0; padding:0;}
body { background:url(../images/site-back.jpg) left top repeat-x #ffffff; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1.125em; color:#ffffff;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:18px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#contacts-form label { display:block; height:34px;} 
#contacts-form label input { width:232px; padding:1px 0 1px 3px; color:#1f2d36; font-size:.91em;}
#contacts-form textarea {width:294px; height:83px; padding:1px 0 1px 3px; margin-bottom:15px; color:#1f2d36; overflow:auto; font-size:.91em;}

/*==================list====================*/
ul { list-style:none;}

.nav { width:100%; overflow:hidden;}
.nav li { display:inline;}
.nav li a { display:block; float:left; width:152px; height:42px; background-image:url(../images/nav-bg.jpg); background-position:left -42px; font-size:1.1em; color:#fff; margin-right:5px; text-decoration:none; text-align:center; font-weight:bold; line-height:37px;}
.nav li a:hover {background-position:left top; color:#000;}
.nav li a.current {background-position:left top; color:#000;}

.footer-nav { width:100%; overflow:hidden;}
.footer-nav li { display:inline; margin-left:-1px;}
.footer-nav li a { font-size:1.1em; text-transform:uppercase; border-left:1px solid #a3dfff; padding:0 7px 0 8px; text-decoration:none; color:#a3dfff !important;}
.footer-nav li a:hover { text-decoration:underline;}

.list1 { padding-bottom:10px;}
.list1 li { color:#478cb8; background:url(../images/marker1.gif) no-repeat left 6px; padding:0 0 6px 11px;}
.list1 li a {color:#478cb8;}

.list2 dt {font-size:1.25em; color:#bee9ff; line-height:1.2em; margin-bottom:7px; font-weight:bold;}
.list2 dd { border-bottom:1px solid #1e272e; padding-bottom:17px; margin-bottom:17px;}
.list2 dd p { margin-bottom:13px;}
.list2 dd.last { border-bottom:none; margin-bottom:0;}

.list3 { width:100%; overflow:hidden; margin-bottom:16px;}
.list3 li { float:left; margin-right:39px;}
.list3 li.last { margin-right:0;} 

.list4 { list-style-position:inside;}
.list4 li { font-weight:bold; color:#bee9ff; padding-bottom:18px;}
.list4 span { font-weight:normal; color:#7ea2b4;}

/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.extra-wrap { overflow:hidden; }

/*==================txt, links, lines, titles====================*/
a {color:#bee9ff;}
a:hover{text-decoration:none;}

h2 { font-size:1.75em; line-height:1.1em; color:#fff; text-transform:uppercase; font-weight:normal; font-family:tahoma, geneva, sans-serif; margin-bottom:18px;}
h2.alt { padding:20px 0 0 0;}
h3 { background:url(../images/marker.gif) no-repeat right 3px; font-size:1.25em; color:#fff; line-height:1.3em; margin-bottom:42px;}
h4 { font-size:1.25em; color:#bee9ff; line-height:1.2em; margin-bottom:18px;}
h5 { font-size:1em; text-transform:uppercase; font-weight:normal;}

.txt1 { color:#bee9ff;}
.txt2 { font-size:.83em; text-transform:uppercase;}

.link1 { background:url(../images/arrow1.gif) no-repeat right 5px; padding:0 10px 0 0; color:#000 !important;}
.link2 { background:url(../images/arrow2.gif) no-repeat right 5px; padding:0 10px 0 0; color:#fff !important;}
.link3 {color:#7ea2b4;}

.line-hor { background:#3a3c52; height:1px; overflow:hidden; font-size:0; line-height:0; margin:20px 0 20px 0;}
.line-ver { background-image:url(../images/line-ver.gif); background-repeat:repeat-y; width:100%;}

/*==================boxes====================*/
.header-box { background:url(../images/header-box-bg.jpg) no-repeat left top; height:289px; color:#000;}
.header-box .inner { padding:72px 445px 0 73px;}
.header-box a { color:#0094d9;}

.box { background:url(../images/box-bg.gif) left top repeat-x #f2f2f2; width:100%; color:#0c161e;}
.box .inner { padding:17px 16px 32px 24px;}
.box a {color:#478cb8;}

.box1 { background:url(../images/box1-bg.gif) left top repeat-x; width:100%; height:100%;}
.box1 .inner { padding:41px 25px 0 25px;}

.box2 { background:#2b4e5b; width:100%; margin-bottom:12px;}
.box2 .inner { padding:5px 5px 10px 5px;}
.box2 img { margin-bottom:5px;}
.box2 a { color:#fff; font-size:.91em; text-transform:uppercase;}

.box3 { background:#22313b; width:100%;}
.box3 .inner { padding:23px 0 28px 18px;}

.cont-box { padding:0 60px 0 0; margin:0;
		width :187px;	}
.cont-box span { float:right;}


/*header*/
#header .row-1 { height:164px;}
#header .row-1 .fleft { padding:6px 0 0 0px;}
#header .row-1 .fright { padding:62px 17px 0 0;}
.phone { background:url(../images/phone-bg.jpg) no-repeat left top; padding:44px 0 6px 50px; font-size:.83em; text-transform:uppercase;}

/*content*/
#content { padding:5px 0 15px 0;}
#content .row-1 { padding-bottom:5px;}

/*footer*/
#footer { color:#dcdbdd;}
#footer span { text-transform:uppercase; padding-left:8px;}
#footer a { color:#dcdbdd;}

/*==========================================*/
